@charset "utf-8";
/* CSS Document */

body {
    color: #4d4d4d;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    border: none;
}

html {
    /*font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;*/
}

a {
    /*font-size: 100%;*/
    vertical-align: baseline;
    text-decoration: none;
    outline: none !important;
    color: #6c6c6c;
}

    a:focus, a:hover, a:active {
        outline: none;
    }

    a.active {
        background-color: transparent;
    }

* {
    outline: none;
    margin: 0px;
}

h1, h2, h3, h4, h5 {
    line-height: normal;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 2em;
}

ul {
    margin-bottom: 0
}
/******************************** Right Social icon section css ************************************/
.right-nav {
    position: fixed;
    top: 150px;
    width: 50px;
    right: 0px;
    z-index: 999999;
}

    .right-nav ul {
        padding: 0px;
        -webkit-transform: translate(-13px, 0);
        -moz-transform: translate(-13px, 0);
        -ms-transform: translate(-13px, 0);
        -o-transform: translate(-13px, 0);
        transform: translate(-13px, 0);
    }

        .right-nav ul li {
            display: block;
            margin: 5px;
            background-color: #1e3e80;
            width: 300px;
            text-align: left;
            padding: 10px;
            -webkit-border-radius: 30px 0px 0px 30px;
            -moz-border-radius: 0 30px 30px 0;
            border-radius: 30px 0px 0px 30px;
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            -ms-transition: all 1s;
            -o-transition: all 1s;
            transition: all 1s;
            font-family: 'Roboto Condensed', sans-serif;
            font-size: 13px;
        }

            .right-nav ul li:hover {
                -webkit-transform: translate(110px, 0);
                -moz-transform: translate(110px, 0);
                -ms-transform: translate(110px, 0);
                -o-transform: translate(110px, 0);
                transform: translate(-110px, 0);
                background-color: #b1c9ff;
            }

                .right-nav ul li:hover a {
                    color: #000000;
                }

                .right-nav ul li:hover i {
                    color: #fff;
                    background-color: #1e3e80;
                    -webkit-transform: rotate(360deg);
                    -moz-transform: rotate(360deg);
                    -ms-transform: rotate(360deg);
                    -o-transform: rotate(360deg);
                    transform: rotate(360deg);
                    -webkit-transition: all 1s;
                    -moz-transition: all 1s;
                    -ms-transition: all 1s;
                    -o-transition: all 1s;
                    transition: all 1s;
                }

            .right-nav ul li i {
                margin-right: 5px;
                color: #000;
                background-color: #1e3e80;
                padding: 10px;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 40px;
                height: 40px;
                font-size: 20px;
                background: #ffffff;
                -webkit-transform: rotate(0deg);
                -moz-transform: rotate(0deg);
                -ms-transform: rotate(0deg);
                -o-transform: rotate(0deg);
                transform: rotate(0deg);
            }

/******************************** Right Social icon section css end ************************************/
.top_wrapper.sticky {
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 11000;
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.section-top-wrapper {
    background: #2c498d;
}

    .section-top-wrapper a {
        color: #fff;
    }

.header-logo a {
    display: inline-block;
    vertical-align: middle;
}

.section-header-wrapper {
    /* background-color: #1d3a7c;*/
    background: linear-gradient(to bottom, #0f7f8f 0%, #f78b00 100%);
    position: relative;
    z-index: 999;
    margin-top: 39px;
}

.logo-text h1 {
    color: #fafdf6;
    font-size: 27px;
    line-height: 25px;
    font-family: "Open Sans", sans-serif;
    padding: 0;
    margin: 0;
}

.logo-text h5 {
    font-size: 17px;
    line-height: 18px;
    color: #fafdf6;
    font-family: "Open Sans", sans-serif;
    padding: 18px 0px 0px 0px;
    margin: 0;
}

.zoro-margin {
    margin: 0 !important;
}

.homebanner-sec {
    width: 100%;
    margin: 0 auto 0 auto;
    height: auto;
}

.main-activities-status {
    position: relative;
    z-index: 11;
    padding: 20px 0 30px;
    background: #0f7f8f;
   /* background: -moz-linear-gradient(top, #0f7f8f 0%, #185784 100%);
    background: -webkit-linear-gradient(top, #0f7f8f 0%, #185784 100%);*/
    background: linear-gradient(to bottom, #0f7f8f 0%, #f78b00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f7f8f', endColorstr='#185784',GradientType=0 );
}

.top-left ul {
    list-style: none;
}
/********************** Top  bar section css ********************************/
.top-right {
    float: right;
}

.head_user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: right;
}

    .head_user a:hover {
        color: #2c498d;
        background-color: #fff;
    }

    .head_user > a, .lang-box > div {
        border-right: 1px solid #4964a4;
    }

.skip_content {
    padding: 10px 8px;
    font-size: 12px;
}

    .skip_content:focus {
        background: #fff;
        color: #2c498d;
    }

    .skip_content strong {
        font-weight: 400;
    }

.lang-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
}

    .lang-box .region-header {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .lang-box .region-header .content {
            position: relative;
            height: 100%;
        }

    .lang-box #block-views-my-details-block span.views-field-name .field-content {
        max-width: 100px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
    }

    .lang-box #block-views-my-details-block .views-field-name {
        float: left;
        padding: 11px 5px 10px 8px;
        cursor: pointer;
    }

    .lang-box #block-views-my-details-block:hover {
        background-color: #fff;
        color: #2c498d;
    }

        .lang-box #block-views-my-details-block:hover .views-field-name {
            color: #2c498d;
        }

.language_icon {
    display: none;
    text-indent: -9999px;
}

.language-switcher-locale-url li {
    display: block;
}

    .language-switcher-locale-url li.active {
        display: none;
        background-color: transparent;
        border: none;
    }

    .language-switcher-locale-url li a.active {
        background-color: transparent;
        border: none;
    }

    .language-switcher-locale-url li a {
        color: #fff;
        padding: 10px 8px;
        display: block;
        height: 39px;
    }

        .language-switcher-locale-url li a:hover {
            color: #2c498d;
        }

.user_accessibility {
    position: relative;
}

    .user_accessibility .access-type {
        position: absolute;
        left: 0px;
        top: 100%;
        display: none;
        width: 100%;
        z-index: 1000;
        box-shadow: 0px 1px 3px #dbdbdb;
        background-color: #fff;
    }

    .user_accessibility .access_icon {
        width: 30px;
        height: 39px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        text-indent: -9999px;
    }

        .user_accessibility .access_icon:after {
            content: "";
            width: 18px;
            height: 18px;
            background: url("../images/header-icon.svg#src-8") no-repeat;
        }

        .user_accessibility .access_icon:focus:after {
            background: url("../images/header-icon.svg#src-9") no-repeat;
        }

    .user_accessibility:hover .access_icon {
        background-color: #fff;
    }

        .user_accessibility:hover .access_icon:after {
            background: url("../images/header-icon.svg#src-9") no-repeat;
        }

.access-type a#text_resize_decrease, .access-type a#text_resize_reset, .access-type a#text_resize_increase {
    height: auto !important;
    line-height: 30px;
    text-indent: 0;
    margin: 0;
    padding: 0 6px;
    background-image: none;
    float: none;
    width: auto;
}

.access-type a#text_resize_increase {
    padding-left: 4px;
}

.access-type > a {
    border-bottom: 1px solid #c5c5c5;
    color: #000;
}

.access-type a#text_resize_decrease sup, .access-type a#text_resize_increase sup {
    right: -13px;
}

.access-type a:hover, .site_share .social-area a:hover {
    background-color: #eee !important;
}
/*.colorchanger li a {
  color: #686868;
  display: inline-block;
  font-size: 1px;
  height: 20px;
  overflow: hidden;
  text-indent: -200px;
  width: 20px;
  margin: 0;
}

.colorchanger li a.color-dark {
  background: url("../images/grid_list_icon.png") no-repeat scroll 0 -132px;
}

.colorchanger li a.color-standard {
  background: url("../images/grid_list_icon.png") no-repeat scroll 0 -167px;
}
.color-switcher {
  text-align: center;
  padding-top: 5px;
}
*/
.scr-reader {
    width: 30px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-indent: -9999px;
}

    .scr-reader:after {
        content: "";
        width: 18px;
        height: 18px;
        background: url("../images/header-icon.svg#screen-reader") no-repeat;
    }

    .scr-reader:focus, .scr-reader:hover {
        background-color: #fff;
    }

        .scr-reader:focus:after, .scr-reader:hover:after {
            background: url("../images/header-icon.svg#sr-hover") no-repeat;
        }

.site_share {
    position: relative;
}

    .site_share:hover a {
        color: #2c498d;
    }

    .site_share:hover .share-list {
        display: block;
    }

    .site_share .social-area {
        border-right: 1px solid #4964a4;
        float: left;
        height: 100%;
    }

        .site_share .social-area:last-child {
            border: none;
        }

        .site_share .social-area a {
            display: block;
            text-align: center;
            padding: 13px 7px 5px;
            height: 39px;
        }

    .site_share .share_icon:focus + .share-list, .user_accessibility:hover .access-type {
        display: block;
    }

    .site_share .share_icon:focus + .share-list {
        background-color: #2c498d;
    }

.share_icon {
    display: none;
    padding: 10px 8px;
    height: 39px;
}

.share-list {
    display: block;
    background-color: #fff;
    position: static;
    z-index: 1001;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: 100%;
}

.social-area a i {
    width: 16px;
    height: 16px;
    display: block;
    margin: 0 auto;
    font-size: 0px;
}

    .social-area a i.fb-icon {
        background: url("../images/icon.svg#facebook_white-view") no-repeat;
    }

.social-area a:hover .fb-icon {
    background: url("../images/icon.svg#facebook-view") no-repeat;
}
.social-area a i.twitter-x-icon {
    background: url("../images/icon.svg#twitter_x_white-view") no-repeat;
}

.social-area a:hover .twitter-x-icon {
    background: url("../images/icon.svg#twitter_x-view") no-repeat;
}

.social-area a .twitter-icon {
    background: url("../images/icon.svg#twitter_white-view") no-repeat;
}

.social-area a:hover .twitter-icon {
    background: url("../images/icon.svg#twitter-view") no-repeat;
}

.social-area a .youtube-icon {
    background: url("../images/icon.svg#youtube_white-view") no-repeat;
}

.social-area a:hover .youtube-icon {
    background: url("../images/icon.svg#youtube-view") no-repeat;
}

.social-area a .insta-icon {
    background: url("../images/icon.svg#instagram_white-view") no-repeat;
}

.social-area a:hover .insta-icon {
    background: url("../images/instagram.svg") no-repeat;
}

.login-reg-block {
    position: relative;
}

.login-reg-icon {
    width: 30px;
    height: 100%;
    display: none;
    text-indent: -9999px;
}

.login-link-wrapper {
    background: #388fcc;
    background: -moz-linear-gradient(left, #388fcc 0%, #1db5a6 100%);
    background: -webkit-linear-gradient(left, #388fcc 0%, #1db5a6 100%);
    background: linear-gradient(to right, #388fcc 0%, #1db5a6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#388fcc', endColorstr='#1db5a6',GradientType=1 );
}

.section-top-wrapper .login-link-wrapper a {
    display: inline-block;
    padding: 0px 16px;
    height: 39px;
    min-width: 66px;
    text-align: center;
}

.ac-login {
    border-right: 1px solid #4964a4;
}

/******************************************************* Header bottom Section Css ******************************************/
.main-activities-status {
    position: relative;
    z-index: 11;
    padding: 20px 0 30px;
    background: #0f7f8f;
    /* background: -moz-linear-gradient(top, #0f7f8f 0%, #185784 100%);
    background: -webkit-linear-gradient(top, #0f7f8f 0%, #185784 100%);*/
    background: linear-gradient(to bottom, #0f7f8f 0%, #f78b00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f7f8f', endColorstr='#185784',GradientType=0 );
}

.content_menu_title {
    display: inline-block;
    width: 270px;
    padding-right: 10px;
    text-align: left;
    color: #fff;
}

.main-activities-status .user_tblock {
    padding: 0px 0 0 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
    min-width: 150px;
}

.main-activities-status .today_user {
    background: #8ac1d4;
    display: flex;
    align-items: center;
    color: #000;
    margin-bottom: 10px;
    margin-top: 30px;
    font-weight: 700;
    font-size: 1.2em;
}

    .main-activities-status .today_user i {
        padding: 4px 7px;
        background: #fff;
        margin-right: 10px;
    }

        .main-activities-status .today_user i:after {
            content: "";
            background: url(../images/user-icon.jpg) 0 0 no-repeat;
            width: 28px;
            height: 24px;
            display: block;
            margin: auto;
        }

.main-activities-status .block-menu {
    display: inline-block;
    font-size: 0.9em;
    text-align: center;
    border-right: 1px solid #8ac1d4;
    padding-right: 20px;
    padding-top: 20px;
}

    .main-activities-status .block-menu .content {
        display: inline-block;
    }

#block-menu-menu-content-menu ul li {
    position: relative;
    height: auto;
    list-style: outside none none;
    transition: all 0.2s ease-in-out 0s;
    width: 100px;
    height: 75px;
    margin-right: 22px;
    padding: 0;
    float: left;
    position: relative;
}

    #block-menu-menu-content-menu ul li a {
        color: #fff;
        display: block;
        height: 100%;
        padding-bottom: 25px;
        padding-top: 70px;
        text-align: center;
        font-size: 100%;
        position: relative;
    }

        #block-menu-menu-content-menu ul li a:after {
            position: absolute;
            content: "";
            width: 30px;
            height: 30px;
            display: block;
            left: 0px;
            bottom: 32px;
            margin: auto;
            right: 0;
        }

        #block-menu-menu-content-menu ul li a:before {
            position: absolute;
            content: "";
            width: 100%;
            height: 55px;
            display: block;
            left: 0px;
            margin: auto;
            right: 0;
            top: 0px;
        }

    #block-menu-menu-content-menu ul li span:last-child {
        visibility: hidden;
        opacity: 0;
        display: block;
        position: absolute;
        bottom: 100%;
        left: -40px;
        width: 160px;
        background: #ffffff;
        padding: 10px;
        text-align: center;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    }

        #block-menu-menu-content-menu ul li span:last-child:after {
            content: "";
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid #ffffff;
            top: 100%;
            position: absolute;
            left: 0;
            right: 0;
            margin: auto;
            width: 5px;
        }

    #block-menu-menu-content-menu ul li.groups a:after {
        background: url(../images/download.png) no-repeat;
        width: 69px;
        height: 69px;
    }

    #block-menu-menu-content-menu ul li.do a:after {
        background: url(../images/notice.png) no-repeat;
        width: 69px;
        height: 69px;
    }

    #block-menu-menu-content-menu ul li.discuss a:after {
        background: url(../images/comming-soon.png) no-repeat;
        width: 69px;
        height: 69px;
    }

    #block-menu-menu-content-menu ul li.poll a:after {
        background: url(../images/Grievances.png) no-repeat;
        width: 69px;
        height: 69px;
    }

    #block-menu-menu-content-menu ul li.blog a:after {
        background: url(../images/Grievances.png) no-repeat;
        width: 69px;
        height: 69px;
    }

    #block-menu-menu-content-menu ul li.talk a:after {
        background: url("../images/icon.svg#strip-talk-view") no-repeat;
    }

    #block-menu-menu-content-menu ul li:hover span {
        visibility: visible;
        opacity: 1;
        bottom: 110%;
    }

    #block-menu-menu-content-menu ul li span.count_span {
        position: absolute;
        right: -5px;
        top: -7px;
        border-radius: 100%;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 25px;
        background: #fff;
        visibility: visible;
        opacity: 1;
        padding: 0px;
        z-index: 8;
    }

        #block-menu-menu-content-menu ul li span.count_span:after {
            display: none;
        }

    #block-menu-menu-content-menu ul li.groups a {
        background-position: center -190px;
    }

        #block-menu-menu-content-menu ul li.groups a:before {
            /* background-color: #71a330;*/
        }

    #block-menu-menu-content-menu ul li.groups span {
        /*color: #71a330;*/
    }

    #block-menu-menu-content-menu ul li.do a {
        background-position: center -293px;
    }

        #block-menu-menu-content-menu ul li.do a:before {
            /* background-color: #dc6800;*/
        }

    #block-menu-menu-content-menu ul li.do .count_span {
        color: #8A4000;
    }

    #block-menu-menu-content-menu ul li.do span {
        /* color: #dc6800;*/
    }

    #block-menu-menu-content-menu ul li.discuss a {
        background-position: center -388px;
    }

        #block-menu-menu-content-menu ul li.discuss a:before {
            /* background-color: #008bbb;*/
        }

    #block-menu-menu-content-menu ul li.discuss .count_span {
        /* color: #005C7A;*/
    }

    #block-menu-menu-content-menu ul li.discuss span {
        /*color: #008bbb;*/
    }

    #block-menu-menu-content-menu ul li.poll {
        overflow: visible;
    }

        #block-menu-menu-content-menu ul li.poll a {
            background-position: center -474px;
        }

            #block-menu-menu-content-menu ul li.poll a:before {
                /* background-color: #14b3b9;*/
            }

        #block-menu-menu-content-menu ul li.poll span {
            /* color: #14b3b9;*/
        }

    #block-menu-menu-content-menu ul li.blog a {
        background-position: center -93px;
    }

        #block-menu-menu-content-menu ul li.blog a:before {
            background-color: #fba714;
        }

    #block-menu-menu-content-menu ul li.blog span {
        color: #fba714;
    }

    #block-menu-menu-content-menu ul li.talk a {
        background-position: center 4px;
    }

        #block-menu-menu-content-menu ul li.talk a:before {
            background-color: #ca0c5c;
        }

    #block-menu-menu-content-menu ul li.talk span {
        color: #ca0c5c;
    }
/******************************************************* Header bottom Section Css End ******************************************/
/******************************************************* Header Secion Css End **********************************************/
.body-content {
    padding: 10px 0;
}

    .body-content h2 {
        padding-bottom: 20px;
    }

    .body-content p {
        font-weight: normal
    }
/******************************************************* Body Secion Css End **********************************************/
/************** Image Zoom effect Start ********************/
.sm_body-content .new-area .geeks {
    border-radius:10px;
    width: 96%;
    height: 96%;
    overflow: hidden;
    margin: 0 auto 5px auto;
}

    .sm_body-content .new-area .geeks img {
        width: 100%;
        transition: 0.5s all ease-in-out;
    }

    .sm_body-content .new-area .geeks:hover img {
        transform: scale(1.5);
    }

.geeks {
    box-shadow: 1px 1px 4px grey;
}

    .geeks + p {
        margin-left: 6px;
        margin-right: 6px;
    }
/************** Image Zoom effect End ********************/
.footerbg {
    /*background: #3057A6;*/
    background: -webkit-linear-gradient(top, #0f7f8f 0%, #f78b00d4 100%);
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.footer-top-wrapper {
    margin: 0 auto;
    max-width: 1210px;
    width: 100%;
    padding: 45px 15px 0;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-bottom {
    background-color: #1F4085;
    width: 100%;
    padding: 15px 0;
    color: #fff;
}

.copyright {
    float: left
}

.develop {
    text-align: right;
}

.footer-links {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;*/
}

    .footer-links .ft-label {
        margin-bottom: 13px;
        color: #fff;
        font-weight: 700;
        font-size: 1em;
        display: block;
    }

    .footer-links ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .footer-links ul li {
            color: #7f8080;
            font-size: 0.929em;
            list-style: none;
            margin: 0;
            padding: 0 0 5px;
        }

            .footer-links ul li a {
                color: #C7D5F5;
            }

                .footer-links ul li a:hover {
                    color: #fff;
                }

.mobileview {
    display: none;
}

.qubercode {
    float: left;
}

.appplaystore {
    float: left;
    clear: right;
    padding-bottom: 5px;
}

.social-sec {
    border-top: 1px solid #6889CE;
    padding: 20px 0;
    width: 100%
}

.social-txt img {
    float: left;
    margin-right: 20px;
}

.social-txt p {
    color: #fff;
}

.social-sec .content {
    color: #fff;
}

.social-sec .social-content {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .social-sec .social-content p {
        color: #fff;
        margin: 0 7px 0 0;
    }

    .social-sec .social-content i {
        width: 100%;
        height: 100%;
        display: block;
    }

    .social-sec .social-content a {
        border-radius: 50%;
        background-color: #fff;
        width: 41px;
        height: 41px;
        padding: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        margin-right: 10px;
        font-size: 0px;
    }

.social-sec .social-content a i.fb-icon {
    background: url("../images/icon.svg#facebook-view") no-repeat;
}

.social-sec .social-content a i.twitter-x-icon {
    background: url("../images/icon.svg#twitter_x-view") no-repeat;
}

.social-content a i.twitter-x-icon {
    background: url("../images/icon.svg#twitter_x-view") no-repeat;
}
.social-content-1 a i.twitter-x-icon {
    background: url("../images/icon.svg#twitter_x-view") no-repeat;
}
.social-sec .social-content a i.twitter-icon {
    background: url("../images/icon.svg#twitter-view") no-repeat;
}

.social-sec .social-content a i.youtube-icon {
    background: url("../images/icon.svg#youtube-view") no-repeat;
}

.social-sec .social-content a i.whatsapp-icon {
    background: url("../images/icon.svg#whatsapp-view") no-repeat;
}

.social-sec .social-content a i.linkedin-icon {
    background: url("../images/icon.svg#linkdin-view") no-repeat;
}

.social-sec .social-content a:hover {
    background-color: #000;
}


.footer-app-sec {
    border-radius:40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #1e3e80;
    padding: 25px;
    color: #fff;
    margin-bottom: 25px;
}
/*.footer-app-sec img{float:left; margin-right:15px;}*/
.app-section {
    text-align: center; /*float: right;*/
}

    .app-section small {
        background: url(../images/qr-code.png) no-repeat center 0;
        padding-top: 104px;
        background-size: 100px;
        display: block;
        font-size: 0.714em;
        margin-bottom: 5px;
    }

    .app-section .mygov_applink {
        font-size: 1.143em;
        font-weight: 700;
        margin-bottom: 5px;
        display: block;
        color: #fff;
    }

    .app-section p {
        font-size: 0.929em;
        color: #CCDAFC;
    }

    .app-section .app_download_area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

.app_download_btn {
    margin: 0 3px;
    width: 48%;
}
/*********************************** Cube Section css *****************************/
/* keyframes for rotating animation */
@-webkit-keyframes spincube {
    from {
        transform: rotateY(0);
    }

    to {
        transform: rotateY(360deg);
    }
}

.cube-area {
    height: 300px;
    margin-bottom: 20px;
    position: absolute;
    perspective: 800 !important;
    perspective-origin: 50% 100px;
    bottom: 0;
    left: 5%;
    z-index: 9999999;
}

/* cube wrapper */
.cube {
    position: relative;
    margin: 0 auto;
    width: 200px;
    transform-style: preserve-3d;
    animation: spincube 8s infinite linear;
    transition: all 1s linear;
}

/* outer cube */
cub-rotated {
    position: absolute;
    width: 150px;
    height: 160px;
    display: block;
    /*background:rgba(255,255,255,0.1);
  box-shadow:inset 0 0 30px rgba(0,0,0,0.2);*/
    font-size: 20px;
    text-align: center;
    line-height: 200px;
    color: rgba(0,0,0,0.5);
    font-family: sans-serif;
    text-transform: uppercase;
    transition: all 1s linear;
}

    cub-rotated.back {
        transform: translateZ(-100px) rotateY(180deg) !important;
        background: url(../images/road-cutting-cube.jpg) 0 0 no-repeat;
    }

    cub-rotated.right {
        transform: rotateY(-270deg) translateX(100px) !important;
        transform-origin: top right !important;
        background: url(../images/movie-shooting-cube.jpg) 0 0 no-repeat;
    }

    cub-rotated.left {
        transform: rotateY(270deg) translateX(-100px) !important;
        transform-origin: center left !important;
        background: url(../images/optics-cube.jpg) 0 0 no-repeat;
    }

    cub-rotated.top {
        transform: rotateX(-90deg) translateY(-100px) !important;
        transform-origin: top center !important;
        background: #fff;
    }

    cub-rotated.bottom {
        transform: rotateX(90deg) translateY(100px) !important;
        transform-origin: bottom center !important;
        background: #fff;
    }

    cub-rotated.front {
        transform: translateZ(50px) !important;
        background: url(../images/e-mutation-cube.jpg) 0 0 no-repeat;
    }
